﻿@model CodiousProef.Data.Consultant

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Consultant</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Uurtarief)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Uurtarief)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Adres.Street)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Adres.Street)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Adres.Number)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Adres.Number)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Adres.ZipCode)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Adres.ZipCode)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Adres.Place)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Adres.Place)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
